<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="WelcomeLeftPanel">
	  	<Container type="AppPanel" name="LeftPanel">
			<Properties>
				<Property name="Location" type="Point">0,40</Property>
				<Property name="Size" type="Size">215,470</Property>
				<Property name="ZOrder" type="Int">1</Property>
				<Property name="Dock" type="DockStyle">Left</Property>
				<ComplexProperty name="BackgroundGradient" type="Gradient" resourceID="GradientTable.LEFTBACKGROUNDGRADIENT"/>
				<Property name="DoubleBuffer" type="Bool">False</Property>
			</Properties>
			<Controls>
				<Control type="PictureBox" name="Strip">
					<Properties>
						<Property name="Size" type="Size">2,389</Property>
						<Property name="Location" type="Point">213,30</Property>
						<Property name="Image" type="Image">Welcome_Divider.png</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left,Bottom</Property>
						<Property name="Fill" type="Bool">True</Property>
					</Properties>
				</Control>
        <!--<Control type="Label" name="OnYourScanner">  Fix for PTR # CQPRO00618768 START
					<Properties>
						<Property name="Text" type="String" resourceID="LeftPanelTable.ON_SCANNER"/>
						<Property name="Location" type="Point">20,20</Property>
						<Property name="Size" type="Size">150,20</Property>
						<Property name="Anchor" type="AnchorStyles">Left,Top</Property>
						<ComplexProperty name="Font" type="Font" resourceID="WelcomeScreenLabelFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="WelcomeScreenLabelColorTable.BACKCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="WelcomeScreenLabelColorTable.FORECOLOR"/>
					</Properties>
				</Control>
				<Control name="ScanBtn" type="TaskButton">
					<Properties>
						<Property name="Location" type="Point">30,40</Property>
						<Property name="Size" type="Size">140,50</Property>
						<Property name="Anchor" type="AnchorStyles">Left,Top</Property>
						<Property name="ImageUp" type="Image">Welcome_scan_reg.png</Property>
						<Property name="ImageHover" type="Image">Welcome_scan_over.png</Property>
						<Property name="ImageDown" type="Image">Welcome_scan_down.png</Property>
						<Property name="Cursor" type="Cursor">Hand</Property>
						<Property name="LinkUnderline" type="LinkBehavior">NeverUnderline</Property>
						<Property name="LinkText" type="String" resourceID="LeftPanelTable.SCAN_LINK"/>
						<Property name="LabelText" type="String" resourceID="LeftPanelTable.SCAN_LABEL"/>
						<ComplexProperty name="LabelFont" type="Font" resourceID="WelcomeScreenLeftTaskFontTable.LABELFONT"/>
						<ComplexProperty name="LinkFont" type="Font" resourceID="WelcomeScreenLeftTaskFontTable.LINKFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="WelcomeScreenLeftTaskColorTable.BACKCOLOR"/>
						<ComplexProperty name="LabelColor" type="Color" resourceID="WelcomeScreenLeftTaskColorTable.LABELCOLOR"/>
						<ComplexProperty name="LinkColor" type="Color" resourceID="WelcomeScreenLeftTaskColorTable.LINKCOLOR"/>
						<ComplexProperty name="LinkActiveColor" type="Color" resourceID="WelcomeScreenLeftTaskColorTable.LINKACTIVECOLOR"/>
						<ComplexProperty name="LinkVisitedColor" type="Color" resourceID="WelcomeScreenLeftTaskColorTable.LINKVISITEDCOLOR"/>
						<ComplexProperty name="LinkHoverColor" type="Color" resourceID="WelcomeScreenLeftTaskColorTable.LINKHOVERCOLOR"/>
					</Properties>
				</Control>
				<Control name="CopyBtn" type="TaskButton">
					<Properties>
						<Property name="Location" type="Point">30,95</Property>
						<Property name="Size" type="Size">150,50</Property>
						<Property name="Anchor" type="AnchorStyles">Left,Top</Property>
						<Property name="ImageUp" type="Image">Welcome_copy_reg.png</Property>
						<Property name="ImageHover" type="Image">Welcome_copy_over.png</Property>
						<Property name="ImageDown" type="Image">Welcome_copy_down.png</Property>
						<Property name="Cursor" type="Cursor">Hand</Property>
						<Property name="LinkText" type="String" resourceID="LeftPanelTable.COPY_LINK"/>
						<Property name="LabelText" type="String" resourceID="LeftPanelTable.COPY_LABEL"/>
						<Property name="LinkUnderline" type="LinkBehavior">NeverUnderline</Property>
						<ComplexProperty name="LabelFont" type="Font" resourceID="WelcomeScreenLeftTaskFontTable.LABELFONT"/>
						<ComplexProperty name="LinkFont" type="Font" resourceID="WelcomeScreenLeftTaskFontTable.LINKFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="WelcomeScreenLeftTaskColorTable.BACKCOLOR"/>
						<ComplexProperty name="LabelColor" type="Color" resourceID="WelcomeScreenLeftTaskColorTable.LABELCOLOR"/>
						<ComplexProperty name="LinkColor" type="Color" resourceID="WelcomeScreenLeftTaskColorTable.LINKCOLOR"/>
						<ComplexProperty name="LinkActiveColor" type="Color" resourceID="WelcomeScreenLeftTaskColorTable.LINKACTIVECOLOR"/>
						<ComplexProperty name="LinkVisitedColor" type="Color" resourceID="WelcomeScreenLeftTaskColorTable.LINKVISITEDCOLOR"/>
						<ComplexProperty name="LinkHoverColor" type="Color" resourceID="WelcomeScreenLeftTaskColorTable.LINKHOVERCOLOR"/>
					</Properties>
				</Control>
				<Control name="FaxBtn" type="TaskButton">
					<Properties>
						<Property name="Location" type="Point">30,150</Property>
						<Property name="Size" type="Size">150,50</Property>
						<Property name="Anchor" type="AnchorStyles">Left,Top</Property>
						<Property name="ImageUp" type="Image">Welcome_fax_reg.png</Property>
						<Property name="ImageHover" type="Image">Welcome_fax_over.png</Property>
						<Property name="ImageDown" type="Image">Welcome_fax_down.png</Property>
						<Property name="Cursor" type="Cursor">Hand</Property>
						<Property name="LinkText" type="String" resourceID="LeftPanelTable.FAX_LINK"/>
						<Property name="LabelText" type="String" resourceID="LeftPanelTable.FAX_LABEL"/>
						<Property name="LinkUnderline" type="LinkBehavior">NeverUnderline</Property>
						<ComplexProperty name="LabelFont" type="Font" resourceID="WelcomeScreenLeftTaskFontTable.LABELFONT"/>
						<ComplexProperty name="LinkFont" type="Font" resourceID="WelcomeScreenLeftTaskFontTable.LINKFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="WelcomeScreenLeftTaskColorTable.BACKCOLOR"/>
						<ComplexProperty name="LabelColor" type="Color" resourceID="WelcomeScreenLeftTaskColorTable.LABELCOLOR"/>
						<ComplexProperty name="LinkColor" type="Color" resourceID="WelcomeScreenLeftTaskColorTable.LINKCOLOR"/>
						<ComplexProperty name="LinkActiveColor" type="Color" resourceID="WelcomeScreenLeftTaskColorTable.LINKACTIVECOLOR"/>
						<ComplexProperty name="LinkVisitedColor" type="Color" resourceID="WelcomeScreenLeftTaskColorTable.LINKVISITEDCOLOR"/>
						<ComplexProperty name="LinkHoverColor" type="Color" resourceID="WelcomeScreenLeftTaskColorTable.LINKHOVERCOLOR"/>
					</Properties>
				</Control>
				<Control name="EmailBtn" type="TaskButton">
					<Properties>
						<Property name="Location" type="Point">30,207</Property>
						<Property name="Size" type="Size">150,50</Property>
						<Property name="Anchor" type="AnchorStyles">Left,Top</Property>
						<Property name="ImageUp" type="Image">Welcome_email_reg.png</Property>
						<Property name="ImageHover" type="Image">Welcome_email_over.png</Property>
						<Property name="ImageDown" type="Image">Welcome_email_down.png</Property>
						<Property name="Cursor" type="Cursor">Hand</Property>
						<Property name="LinkText" type="String" resourceID="LeftPanelTable.EMAIL_LINK"/>
						<Property name="LabelText" type="String" resourceID="LeftPanelTable.EMAIL_LABEL"/>
						<Property name="LinkUnderline" type="LinkBehavior">NeverUnderline</Property>
						<ComplexProperty name="LabelFont" type="Font" resourceID="WelcomeScreenLeftTaskFontTable.LABELFONT"/>
						<ComplexProperty name="LinkFont" type="Font" resourceID="WelcomeScreenLeftTaskFontTable.LINKFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="WelcomeScreenLeftTaskColorTable.BACKCOLOR"/>
						<ComplexProperty name="LabelColor" type="Color" resourceID="WelcomeScreenLeftTaskColorTable.LABELCOLOR"/>
						<ComplexProperty name="LinkColor" type="Color" resourceID="WelcomeScreenLeftTaskColorTable.LINKCOLOR"/>
						<ComplexProperty name="LinkActiveColor" type="Color" resourceID="WelcomeScreenLeftTaskColorTable.LINKACTIVECOLOR"/>
						<ComplexProperty name="LinkVisitedColor" type="Color" resourceID="WelcomeScreenLeftTaskColorTable.LINKVISITEDCOLOR"/>
						<ComplexProperty name="LinkHoverColor" type="Color" resourceID="WelcomeScreenLeftTaskColorTable.LINKHOVERCOLOR"/>
					</Properties> Fix for PTR # CQPRO00618768 END
				</Control>-->  

        <Control type="Label" name="Settings">
					<Properties>
						<Property name="Text" type="String" resourceID="LeftPanelTable.SETTINGS_LABEL"/>
						<Property name="Location" type="Point">20,20</Property>
						<Property name="Size" type="Size">150,20</Property>
						<Property name="Anchor" type="AnchorStyles">Left,Top</Property>
						<ComplexProperty name="Font" type="Font" resourceID="WelcomeScreenLabelFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="WelcomeScreenLabelColorTable.BACKCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="WelcomeScreenLabelColorTable.FORECOLOR"/>
					</Properties>
				</Control>
				<Control name="PrintStatLnk" type="Link">
					<Properties>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<Property name="Text" type="String" resourceID="LeftPanelTable.PRINTER_STATUS_LINK"/>
						<Property name="Size" type="Size">180,15</Property>
						<Property name="Location" type="Point">25,50</Property>
						<Property name="Anchor" type="AnchorStyles">Left,Top</Property>
						<Property name="Underline" type="LinkBehavior">NeverUnderline</Property>
						<ComplexProperty name="Font" type="Font" resourceID="WelcomeScreenLinkFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="WelcomeScreenLinkColorTable.BACKCOLOR"/>
						<ComplexProperty name="LinkColor" type="Color" resourceID="WelcomeScreenLinkColorTable.LINKCOLOR"/>
						<ComplexProperty name="ActiveColor" type="Color" resourceID="WelcomeScreenLinkColorTable.ACTIVECOLOR"/>
						<ComplexProperty name="VisitedColor" type="Color" resourceID="WelcomeScreenLinkColorTable.VISITEDCOLOR"/>
					</Properties>	
				</Control>
				<Control name="PrintStatDescLink" type="Link">
					<Properties>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<Property name="Text" type="String" resourceID="LeftPanelTable.PRINTER_STATUS_LABEL"/>
						<Property name="Size" type="Size">180,15</Property>
						<Property name="Location" type="Point">25,70</Property>
						<Property name="Anchor" type="AnchorStyles">Left,Top</Property>
						<Property name="Underline" type="LinkBehavior">NeverUnderline</Property>
						<ComplexProperty name="Font" type="Font" resourceID="WelcomeScreenLinkDescFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="WelcomeScreenLinkDescColorTable.BACKCOLOR"/>
						<ComplexProperty name="LinkColor" type="Color" resourceID="WelcomeScreenLinkDescColorTable.LINKCOLOR"/>
						<ComplexProperty name="ActiveColor" type="Color" resourceID="WelcomeScreenLinkDescColorTable.ACTIVECOLOR"/>
						<ComplexProperty name="VisitedColor" type="Color" resourceID="WelcomeScreenLinkDescColorTable.VISITEDCOLOR"/>
					</Properties>	
				</Control>
			
			<!--  Remove Fax for SFP per CCB 1087	
			
				<Control name="FaxHistLnk" type="Link">
					<Properties>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<Property name="Text" type="String" resourceID="LeftPanelTable.FAX_HISTORY_LINK"/>
						<Property name="Size" type="Size">200,15</Property>
						<Property name="Location" type="Point">25,100</Property>
						<Property name="Anchor" type="AnchorStyles">Left,Top</Property>
						<Property name="Underline" type="LinkBehavior">NeverUnderline</Property>
						<ComplexProperty name="Font" type="Font" resourceID="WelcomeScreenLinkFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="WelcomeScreenLinkColorTable.BACKCOLOR"/>
						<ComplexProperty name="LinkColor" type="Color" resourceID="WelcomeScreenLinkColorTable.LINKCOLOR"/>
						<ComplexProperty name="ActiveColor" type="Color" resourceID="WelcomeScreenLinkColorTable.ACTIVECOLOR"/>
						<ComplexProperty name="VisitedColor" type="Color" resourceID="WelcomeScreenLinkColorTable.VISITEDCOLOR"/>
					</Properties>	
				</Control>
				<Control name="FaxHistDescLink" type="Link">
					<Properties>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<Property name="Text" type="String" resourceID="LeftPanelTable.FAX_HISTORY_LABEL"/>
						<Property name="Size" type="Size">200,15</Property>
						<Property name="Location" type="Point">25,120</Property>
						<Property name="Anchor" type="AnchorStyles">Left,Top</Property>
						<Property name="Underline" type="LinkBehavior">NeverUnderline</Property>
						<ComplexProperty name="Font" type="Font" resourceID="WelcomeScreenLinkDescFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="WelcomeScreenLinkDescColorTable.BACKCOLOR"/>
						<ComplexProperty name="LinkColor" type="Color" resourceID="WelcomeScreenLinkDescColorTable.LINKCOLOR"/>
						<ComplexProperty name="ActiveColor" type="Color" resourceID="WelcomeScreenLinkDescColorTable.ACTIVECOLOR"/>
						<ComplexProperty name="VisitedColor" type="Color" resourceID="WelcomeScreenLinkDescColorTable.VISITEDCOLOR"/>
					</Properties>	
				</Control> -->
			</Controls>
		</Container>
	</Layout>
</AppGui>